@media screen and (max-width: 400px) {
  * {
    transition: all 1s ease-in-out;
    overflow-x: hidden;
  }

  .profile-socials{
    margin-top: -100px;
  }

  .profile-container img {
    height: 170px;
    width: 130px;
    border-radius: 7px;
  }

  .profile-container {
    gap: 10px;
  }

  .greetings {
    font-size: 14px;
  }

  .name {
    font-size: 24px;
  }

  .position,
  .job {
    font-size: 14px;
  }

  .socials-container {
    margin-top: -150px;
  }

  .socials-row1 {
    gap: 0;
  }

  .socials-row1 img {
    height: 20px;
    width: 20px;
  }

  .discord-row {
    font-size: 14px;
  }

  .discord-row img {
    height: 26px;
    width: 23px;
  }

  .more-skills {
    margin-top: -30px;
  }

  .more-skills h4 {
    font-size: 22px;
  }

  .sides-container {
    gap: 20px;
  }

  .leftside ul li,
  .rightside ul li {
    font-size: 14px;
  }

  .project {
    font-size: 14px;
  }

  .project img {
    height: 160px;
    width: 270px;
  }
}
